.shop2-color-ext-select + .choose-color__title {
  padding-top: 20px;
}
.shop2-color-ext-select:before {
  z-index: 2;
}
.shop2-color-ext-options div {
  text-overflow: ellipsis;
}
@media (min-width: 1025px) {
  .site-header {
    position: sticky;
    top: 0;
  }
  .site-content-left {
    width: 276px;
  }
  .site-content .site-content-middle {
    max-width: calc(100% - 276px);
  }
  body .search-products-lite .push_to_search {
    flex: 0 0 154px;
  }
}
body .product-left-bar__slider .product-seria__imgs {
  max-width: none;
  width: auto !important;
  margin: 0 40px;
}
.site-content-left-in {
  position: sticky;
  top: 156px;
  z-index: 199;
  max-height: calc(100vh - 156px);
  overflow-y: auto;
  overflow-x: hidden;
}
body .search-products-lite, body .block-search .search-products-lite {
  z-index: 198;
}
.site-content-left-in::-webkit-scrollbar, ul.lev-2::-webkit-scrollbar {
  width: 5px;
  height: 3px;
}
.site-content-left-in::-webkit-scrollbar-track, ul.lev-2::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px transparent;
  border-radius: 10px;
}
.site-content-left-in::-webkit-scrollbar-thumb, ul.lev-2::-webkit-scrollbar-thumb {
  border-radius: 5px;
  /*-webkit-box-shadow: inset 0 0 6px rgba(41, 41, 41, 0.5);
	  background-color: rgba(0, 0, 0, 0.5); */
  -webkit-box-shadow: inset 0 0 6px transparent;
  background-color: transparent;
}
.folders-left-wrap {
  background: #f5f5f5;
  padding: 17px 10px 14px;
}
.folders-left > li {
  margin: 0 0 -1px;
}
.folders-left > li > a {
  padding: 6px 30px 8px 5px;
  display: block;
  text-decoration: none;
  font-family: "Arial";
  font-size: 15px;
  color: #443636;
  position: relative;
  display: flex;
  align-items: center;
  min-width: 0;
  box-sizing: border-box;
}
.folders-left > li > a .folders-item-icon {
  flex: 0 0 30px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
  margin: 0 13px 0 0;
}
.folders-left > li > a .folders-item-icon img {
  max-width: 100%;
  max-height: 100%;
}
.folders-left > li > a .folders-item-icon img.no-img {
  background: url(/g/shop2v2/default/images/noimage.png) 50% 50% no-repeat;
  background-size: contain;
}
.folders-left > li > a .folders-item-title {
  flex: 1 0 0;
}
.folders-left > li > a:before {
  position: absolute;
  left: 48px;
  bottom: 0;
  height: 1px;
  background: #d8d8d8;
  right: 10px;
  display: block;
  content: "";
}
.folders-left > li > a:hover, .folders-left > li > a.active {
  background: rgba(0, 0, 0, 0.06);
}
.folders-left > li.haschild > a:after {
  position: absolute;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%229px%22%20height%3D%226px%22%20%20viewBox%3D%220%200%209%206%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23333%22%20d%3D%22M615.27%203107.1l-3.2-3.19a.5.5%200%200%200-.7.7l3.55%203.56c.09.09.21.13.34.14.13%200%20.26-.05.35-.14l3.55-3.55a.5.5%200%200%200-.7-.71z%22%20transform%3D%22translate%28-611%20-3103%29%22%2F%3E%3C%2Fsvg%3E") 50% no-repeat;
  width: 9px;
  height: 6px;
  margin-top: -3px;
  right: 10px;
  top: 50%;
  display: block;
  content: "";
}
.folders-left > li > ul li a {
  color: #444444;
  font-size: 15px;
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
  padding: 4px 0;
}
.folders-left > li > ul li a:hover {
  color: #ff8500;
}
.folders-left > li > ul li ul {
  display: none;
  padding-left: 20px;
}
ul.lev-2 {
  background-color: #ffffff;
  position: fixed;
  top: 156px;
  z-index: 100000000;
  right: 150px;
  columns: 3 auto;
  column-gap: 30px;
  overflow-y: auto;
  box-sizing: border-box;
  bottom: 0;
  display: block;
  padding: 0;
  transition: all 0.3s ease;
  opacity: 0;
  visibility: hidden;
}
ul.lev-2.active {
  box-shadow: 3px 0px 15px 0px rgba(0, 0, 0, 0.1);
  padding: 26px 15px 30px 31px;
  opacity: 1;
  visibility: visible;
}
.site-wrap.site-wrap-inner .site-content-left.site-content-left2 .folders-left > li > a .folders-item-title {
  opacity: 0;
  transition: all 0.3s ease;
}
.site-wrap.site-wrap-inner .site-content-left.site-content-left2 .folders-left > li > a:before {
  opacity: 0;
  transition: all 0.3s ease;
}
.site-wrap.site-wrap-inner .site-content-left.site-content-left2 .site-content-left-in {
  transition: all 0.3s ease;
  width: 94px;
}
.site-wrap.site-wrap-inner .site-content-left.site-content-left2 .site-content-left-in:hover, .site-wrap.site-wrap-inner .site-content-left.site-content-left2 .site-content-left-in.active {
  width: 305px;
}
.site-wrap.site-wrap-inner .site-content-left.site-content-left2 .site-content-left-in:hover .folders-left > li > a .folders-item-title, .site-wrap.site-wrap-inner .site-content-left.site-content-left2 .site-content-left-in:hover .folders-left > li > a:before, .site-wrap.site-wrap-inner .site-content-left.site-content-left2 .site-content-left-in.active .folders-left > li > a .folders-item-title, .site-wrap.site-wrap-inner .site-content-left.site-content-left2 .site-content-left-in.active .folders-left > li > a:before {
  opacity: 1;
}
.site-wrap.site-wrap-inner .site-content-left.site-content-left2:not(.site-content-left3) .site-content-left-in {
  max-height: calc(100vh - 200px);
}
.site-wrap.site-wrap-inner .site-content-left.site-content-left2:not(.site-content-left3) ul.lev-2 {
  bottom: 45px;
}
.shop2-panel {
  z-index: 99900;
}
.site-wrap.site-wrap-inner .site-content-left {
  width: 94px;
}
.site-wrap.site-wrap-inner .site-content .site-content-middle {
  max-width: calc(100% - 94px);
  padding: 0 0 20px 20px;
}
.tpl-product.shop2-product-item {
  margin: 0 0 25px;
}
form.tpl-product div.product-wrap.product-wrap2 {
  display: flex;
  margin: 0;
}
form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-left {
  flex: 0 0 638px;
  max-width: 43%;
}
form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-inner {
  display: flex;
  flex-wrap: wrap;
  flex: 1 0 0;
  align-items: flex-start;
}
form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-middle {
  flex: 1 0 0;
  padding: 0 30px 0 34px;
  position: relative;
}
form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-right {
  flex: 0 0 342px;
  padding: 9px 0 0;
  position: sticky;
  top: 156px;
}
form.tpl-product div.product-wrap.product-wrap2 .product-prices {
  display: block;
}
form.tpl-product div.product-wrap.product-wrap2 .product__counter {
  margin: 0 0 20px;
}
form.tpl-product div.product-wrap.product-wrap2 .all-count {
  margin: 13px 0 54px;
}
form.tpl-product div.product-wrap.product-wrap2 .product__code {
  right: 32px;
  text-align: right;
  max-width: 130px;
}
form.tpl-product div.product-wrap.product-wrap2 .all-count .titl {
  margin: 0;
}
form.tpl-product div.product-wrap.product-wrap2 .product-compare {
  margin-bottom: 20px;
}
form.tpl-product div.product-wrap.product-wrap2 .owl-carousel .owl-stage {
  display: flex;
  margin: 0 auto;
}
.shop2-product-item-in {
  border: 1px solid #e0e0e0;
  padding: 23px 20px 55px 29px;
}
.advantages__item {
  width: 61px;
}
.product-seria__info {
  flex: 0 0 384px;
  width: 384px;
  padding: 0;
}
.product-seria__slider {
  flex: 1 0 0;
  padding: 0 40px 0 0;
  max-width: calc(100% - 426px);
}
.product-seria__slider .owl-prev {
  left: -43px;
}
.product-seria__slider .owl-next {
  right: -44px;
}
.product-seria__slider .owl-prev, .product-seria__slider .owl-next {
  height: auto;
  bottom: 0;
}
.product-seria__slider .owl-prev:after, .product-seria__slider .owl-next:after {
  top: 50%;
  margin-top: -5px;
}
.product-seria__slider .product-seria__imgs {
  width: auto !important;
  max-width: none;
  margin: 0 43px;
}
.product-seria__slider .product-card__wrapper-img {
  width: 100%;
  box-sizing: border-box;
  border: 0;
  position: relative;
  height: 0;
  padding-top: 60.77%;
}
.product-seria__slider .product-card__wrapper-img a {
  width: auto;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
}
.product-seria__slider .product-card__wrapper-img a:after {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  border: 2px solid transparent;
  z-index: 2;
  content: "";
  pointer-events: none;
}
.product-seria__slider .product-card__wrapper-img a img {
  max-width: 100%;
  max-height: 100%;
}
.product-seria__slider .product-card__wrapper-img.active {
  border: 0;
}
.product-seria__slider .product-card__wrapper-img.active a:after {
  border-color: #f98410;
}
.product-seria__main-img {
  width: 100%;
}
.product-seria__sale-wrap {
  margin: -2px 0 0 0;
  border: 1px solid #e0e0e0;
  padding: 24px 30px 30px;
}
.product-seria__sale-wrap .product-seria__sale {
  margin: 0;
  text-align: justify;
  line-height: 22px;
}
.product-seria__sale-wrap .product-seria__sale + a {
  margin-top: 18px;
}
body .product-modifications-wrap {
  max-width: none;
}
@media (max-width: 1600px) {
  ul.lev-2 {
    width: auto !important;
    right: 20px;
  }
  .site-content {
    padding: 0 20px;
  }
  form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-right {
    flex: 0 0 305px;
  }
  form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-middle {
    padding: 0 25px;
  }
}
@media (max-width: 1440px) {
  form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-left {
    max-width: 420px;
  }
}
@media (max-width: 1280px) {
  form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-inner {
    display: block;
    padding: 0 0 0 20px;
  }
  form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-middle {
    padding: 0;
  }
  form.tpl-product div.product-wrap.product-wrap2 .all-count {
    margin-bottom: 20px;
  }
  form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-right {
    padding-top: 20px;
  }
  .shop2-product-item-in {
    padding: 12px 20px 25px;
  }
}
@media (max-width: 1200px) {
  form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-left {
    max-width: 322px;
  }
}
@media (max-width: 1024px) {
  .site-wrap.site-wrap-inner .site-content .site-content-middle {
    padding: 0;
    max-width: 100%;
  }
  .product-seria__sale-wrap {
    margin: 0;
  }
  .product-seria__info {
    width: 340px;
    flex: 0 0 340px;
  }
  .product-seria__slider {
    max-width: calc(100% - 380px);
  }
  .site-wrap {
    padding-top: 65px;
  }
  .display-xs {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
  }
}
@media (max-width: 830px) {
  form.tpl-product div.product-wrap.product-wrap2 .product__code {
    position: static;
    width: auto;
    text-align: left;
    padding: 0 0 15px;
    max-width: none;
  }
}
@media (max-width: 768px) {
  .product-seria__slider .product-card__wrapper-img {
    padding-top: 100%;
  }
}
@media (max-width: 680px) {
  form.tpl-product div.product-wrap.product-wrap2 {
    display: block;
  }
  form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-left {
    max-width: 100%;
    margin: 0 0 30px;
  }
  form.tpl-product div.product-wrap.product-wrap2 .shop2-product-item-inner {
    padding: 0;
  }
}
@media (max-width: 640px) {
  form.tpl-product .btn-cart-big {
    padding: 9px 26px 10px;
    font-size: 16px;
  }
  form.tpl-product .btn-cart-big:after {
    top: 8px;
  }
  form.tpl-product .btn-order {
    padding: 9px 26px 10px;
    font-size: 16px;
  }
  .product-seria__slider {
    padding: 0 0 20px;
    flex: inherit;
    max-width: none;
    width: 100%;
  }
  .product-seria__info {
    width: 100%;
    margin-top: 0;
  }
  .product-seria__sale-wrap {
    padding: 17px 20px 20px;
  }
  .product-seria {
    margin-bottom: 0;
  }
}
@media (max-width: 480px) {
  form.tpl-product div.product-wrap.product-wrap2 .product__code {
    position: static;
  }
  form.tpl-product .btn-cart-big {
    width: 134px;
    padding: 10px 16px 11px;
    font-size: 14px;
  }
  form.tpl-product .btn-cart-big:after {
    display: none;
  }
  form.tpl-product .btn-order {
    width: 134px;
    padding: 10px 16px 11px;
    font-size: 14px;
    text-align: center;
  }
  form.tpl-product .btn-order:after {
    display: none;
  }
  .content-wrapper div.product-desc div.shop-tabs.shop-tabs--orange ul.shop-tabs-nav li {
    padding: 0 4px;
  }
}
@media (max-width: 375px) {
  .content-wrapper .advantages__item {
    width: 20%;
    padding: 0 5px;
    box-sizing: border-box;
    flex-direction: column;
    display: flex;
    align-items: center;
  }
  .content-wrapper .advantages__item img {
    margin-bottom: 4px;
    max-width: 100%;
  }
  .advantages__name {
    font-size: 12px;
    margin-top: auto;
  }
  .tpl-product div.product-wrap .advantages {
    margin: 0 -5px;
  }
  body .content-wrapper .tpl-product div.product-wrap .advantages__item:nth-child(5) .advantage__item-text {
    left: auto;
    right: 0;
  }
  body .content-wrapper .tpl-product div.product-wrap .advantages__item:nth-child(5) .advantage__item-text:before {
    left: auto;
    right: 0;
  }
  body .content-wrapper .tpl-product div.product-wrap .advantages__item:nth-child(5) .advantage__item-text:after {
    right: 2px;
    left: auto;
  }
  body .content-wrapper .tpl-product div.product-wrap .advantages__item:nth-child(2) .advantage__item-text {
    left: -64px;
  }
  body .content-wrapper .tpl-product div.product-wrap .advantages__item:nth-child(2) .advantage__item-text:before, body .content-wrapper .tpl-product div.product-wrap .advantages__item:nth-child(2) .advantage__item-text:after {
    margin-left: -35px;
  }
}
@media (max-width: 340px) {
  .advantages__name {
    font-size: 11px;
  }
}
.prod-article {
  position: relative !important;
  right: 0;
  top: 0;
  padding: 5px;
  text-align: center;
}
.similar-products__items.thumbs .similar-products__item-photo {
  padding-top: 0;
}
form.tpl-product div.product-wrap.product-wrap2 .product__code {
  max-width: 300px;
}
.similar-products__item form .prod-article {
  text-align: right;
}
